<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rT9sUG_8Ee2zxv-8u0MlEA" id="_rT9FQG_8Ee2zxv-8u0MlEA" label="DqStringHandling" version="0.1" item="_rT9sUm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rT-6cG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rT-6cW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rT_hgG_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:14.743+0100"/>
    <additionalProperties xmi:id="_rT_hgW_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rT_hgm_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rT_hg2_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:14.743+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rT9sUW_8Ee2zxv-8u0MlEA" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_rT9sUm_8Ee2zxv-8u0MlEA" property="_rT9sUG_8Ee2zxv-8u0MlEA" state="_rT9sUW_8Ee2zxv-8u0MlEA" builtIn="true">
    <content href="DqStringHandling_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
